

.th3_member{
	border-radius: 10px;
	background-color: #EBF6FA;
	box-shadow: 0px 5px 16px 0px rgba(0, 0, 0, 0.2);	
	min-height: 280px;	
	padding-top: 100px;
	position: relative;
	margin: 80px 0;
}

.th3_member .th3_member_images{
	display: flex;
	flex-wrap: wrap;
	position: absolute;
	top:-20%;
	gap: 20px;
	padding-left: 20px;	

}
.th3_member img{
	width: 160px;
	height: 160px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%; 
	-moz-background-clip: padding; 
	-webkit-background-clip: padding-box; 
	background-clip: padding-box;
	object-fit: cover; /* Scale the image to cover the entire circular area */
  object-position: center center; 
	
	
}

.th3_member_content {
	margin-top: 20px;

}
.th3_member_content p,
.th3_member_content a.tel2{
	color: var(--dark-violet, #1C3682);
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	/*line-height: 30px; */
	padding: 0 20px;
}
.th3_member_content p.line2{
	color: var(--dark-violet, #1C3682);
	font-size: 17px;
	font-style: normal;
	font-weight: 400;
	line-height: 0px; /* 136.364% */ 
	padding: 0 60px;
}


.th3_member_content p.mail a{
	margin-top: 20px;
	display: block;
	color: var(--dark-violet, #1C3682);
}

.th3_member_content p.mail:before{
	display: block;
	content: '';
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-image: url('./mail.svg');
	float:left;
	margin-right: 10px;

}


.th3_member_content a.tel2,
.th3_member_content p.tel2{
	margin-top: 20px;
	display: inline-block;
	color: var(--dark-violet, #1C3682);

}
.th3_member_content p.tel:before,
.th3_member_content a.tel2:before,
.th3_member_content p.tel2:before{
	display: block;
	content: '';
	width: 30px;
	height: 30px;
	background-image: url('./phone.svg');
	float:left;
	margin-right: 10px;

}



.th3_member_content p.tel{
	font-family: ltob;
	font-size: 20px;
}



@media screen and (max-width: 1024px) {

	.th3_member img {
	  width: 110px;
	  height: 110px;
	}


.th3_member_content p.tel{
	font-family: ltob;
	font-size: 17px;
}



@media screen and (max-width: 300px) {

	.th3_member img {
		display: none;
	}


.th3_member_content p.tel{
	font-family: ltob;
	font-size: 9px;
}

.th3_member_content p.line2{
	font-family: ltor;
	font-size: 9px;
	line-height: 1.3em;
}




	.th3_member_content p.line2{
	color: var(--dark-violet, #1C3682);
	font-size: 16px;
	padding: 0 60px;
}


.th3_member_content p.tel:before,
.th3_member_content a.tel2:before,
.th3_member_content p.tel2:before{
	width: 29px;
	height: 29px;
	background-image: url('./phone.svg');
	float:left;
	margin-right: 10px;

}


	

}

